---
group:
  name: 'chensvm'
  description: ''
  projects:
  - name: 'a-dual-stage-attention-based-recurrent-neural-network-for-time-series-prediction'
    description: ''
    mirrorRelease: false
    topic: ''
  